<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_4c323113274742e2a968ab3f771516ad {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_4c323113274742e2a968ab3f771516ad" ></div>
        
</body>
<script>    
    
            var map_4c323113274742e2a968ab3f771516ad = L.map(
                "map_4c323113274742e2a968ab3f771516ad",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_6bb3e66507124a0fa4676c90837687f9 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_4c323113274742e2a968ab3f771516ad);
        
    
            var feature_group_268621df87794f97892f14a257d8efe1 = L.featureGroup(
                {}
            ).addTo(map_4c323113274742e2a968ab3f771516ad);
        
    
        function geo_json_0bd0733b0deb436b9b394c8c27516073_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_0bd0733b0deb436b9b394c8c27516073_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_0bd0733b0deb436b9b394c8c27516073 = L.geoJson(null, {
                onEachFeature: geo_json_0bd0733b0deb436b9b394c8c27516073_onEachFeature,
            
                style: geo_json_0bd0733b0deb436b9b394c8c27516073_styler,
        });

        function geo_json_0bd0733b0deb436b9b394c8c27516073_add (data) {
            geo_json_0bd0733b0deb436b9b394c8c27516073
                .addData(data)
                .addTo(feature_group_268621df87794f97892f14a257d8efe1);
        }
            geo_json_0bd0733b0deb436b9b394c8c27516073_add({"bbox": [-3.627971317217228, 40.45276838189807, -3.582272293825262, 40.47267229704634], "features": [{"bbox": [-3.627971317217228, 40.45276838189807, -3.582272293825262, 40.47267229704634], "geometry": {"coordinates": [[[-3.582272293825262, 40.467648086073204], [-3.582563709744844, 40.46707178950329], [-3.582611576414041, 40.466997998771895], [-3.582670792593179, 40.466902610290056], [-3.582787151450694, 40.466740843656176], [-3.582911054523412, 40.46658265146491], [-3.583057233679678, 40.466422472899836], [-3.583204042997122, 40.46627658825069], [-3.583376447961837, 40.46612522288584], [-3.583523494826067, 40.46600694020499], [-3.58363122934435, 40.46592714409449], [-3.583712348001519, 40.465859058861625], [-3.584465226040764, 40.46535165123439], [-3.584546629640072, 40.46530980719254], [-3.584697515729991, 40.46521030537928], [-3.585926853070132, 40.46437571154149], [-3.586278937931687, 40.46414038587722], [-3.586598379524374, 40.46391416173252], [-3.586842993908254, 40.46374392920015], [-3.586888297312889, 40.4637057532637], [-3.587278143158712, 40.463429764363994], [-3.587358006780276, 40.4633795027419], [-3.587683736236841, 40.46317046884565], [-3.587797481474329, 40.46309797159994], [-3.588071906367145, 40.46292081008557], [-3.588285413354822, 40.462782066061024], [-3.588421988973505, 40.46269294750563], [-3.588599658182377, 40.462580871803105], [-3.588678725105724, 40.46253550521136], [-3.588776370307784, 40.46248217907354], [-3.58888024268239, 40.46243150581167], [-3.588968829421816, 40.462389027456524], [-3.589202866792315, 40.462282555483476], [-3.589558617172299, 40.46212637223919], [-3.589821115766032, 40.462020123213435], [-3.590226965205725, 40.46187440297414], [-3.591607437928995, 40.46124784145468], [-3.591980165002301, 40.46106381612136], [-3.592197419687108, 40.46095048709306], [-3.592394959134128, 40.460852637070914], [-3.592595438315183, 40.46075920407067], [-3.593127393921649, 40.46051820546962], [-3.59332922632409, 40.46043402551022], [-3.594126980154604, 40.460139540544624], [-3.594741443820139, 40.459892290576356], [-3.596462481787461, 40.45915117049896], [-3.596641258761599, 40.45904155417193], [-3.597315181663317, 40.45874631692662], [-3.59744679592437, 40.45870119530061], [-3.597790986000688, 40.458535776175935], [-3.597932766109416, 40.458469358180324], [-3.598651701272259, 40.458142799206804], [-3.598774115829426, 40.458085930921214], [-3.599761909828985, 40.45761562967047], [-3.600022182179802, 40.45745912576532], [-3.600188143261853, 40.45734451641078], [-3.600315221578959, 40.457246126776006], [-3.600440078428823, 40.457143334125085], [-3.600624246546254, 40.45698353045947], [-3.600792861780253, 40.456833474003076], [-3.601119764264795, 40.45654326991227], [-3.602115694453691, 40.455657023191634], [-3.602475124695213, 40.45533778992672], [-3.60289764645775, 40.45496167691419], [-3.60334630723442, 40.45456416464064], [-3.603640142558985, 40.45430298181233], [-3.603982279384582, 40.453996744037866], [-3.604066584760147, 40.45392228545177], [-3.604273419122952, 40.45373799709327], [-3.604320554694843, 40.453695552458505], [-3.604419183307097, 40.45359420790437], [-3.604547961147905, 40.453444795652246], [-3.60465656950558, 40.4533780203424], [-3.604798745780566, 40.45327093414493], [-3.604905338622416, 40.453179358318806], [-3.605399837008608, 40.45276838189807], [-3.6054862419579, 40.45283489335199], [-3.605572621683603, 40.45289857604164], [-3.605767011266247, 40.45303126931993], [-3.605899391990183, 40.45311798998172], [-3.606043914707219, 40.453204097282196], [-3.606181168615287, 40.45327658485226], [-3.606327017876988, 40.453350126272795], [-3.606462755094198, 40.45341388271728], [-3.606635087728144, 40.45348946498032], [-3.606813123550545, 40.45356446749607], [-3.606986800319422, 40.45363075388217], [-3.607186275473829, 40.453702922517664], [-3.607401492518532, 40.45377608917256], [-3.607718531547413, 40.453877684133666], [-3.608414982787808, 40.45409856118445], [-3.60896510660401, 40.454272682448725], [-3.609669461512512, 40.45449678955152], [-3.610103432354557, 40.45463655396134], [-3.610558904063828, 40.45478275272136], [-3.610990707404064, 40.45491978649493], [-3.611277628990373, 40.455012783090424], [-3.611650683988739, 40.455138656573716], [-3.611860230413189, 40.45521622327362], [-3.612064770128543, 40.45529435664274], [-3.612371334388004, 40.45542276001677], [-3.612559480271969, 40.455505898271774], [-3.612800840578568, 40.4556215379054], [-3.612919374674068, 40.455679368910985], [-3.613358477093882, 40.45590977851122], [-3.613858668683312, 40.456187465625796], [-3.614585926055078, 40.45658477230968], [-3.615127889571676, 40.456884366905456], [-3.61572601710711, 40.457213227335465], [-3.616718641350559, 40.4577614939581], [-3.617390571659069, 40.45814861854051], [-3.618072685562737, 40.45850843248915], [-3.618792485972317, 40.45890383340043], [-3.619612777476928, 40.45936663704401], [-3.619981396788678, 40.45957918283975], [-3.620245028604545, 40.45974224584844], [-3.620648379035563, 40.45999751299374], [-3.62091372527185, 40.460176051723984], [-3.62105822391403, 40.460280149196535], [-3.621248339851799, 40.46042214542345], [-3.621552533571323, 40.46066259091849], [-3.621855933056971, 40.46092411191855], [-3.622060869078664, 40.46111751347865], [-3.622166210535573, 40.46122135179692], [-3.622401592604005, 40.46146607527759], [-3.622496599184818, 40.46156568065243], [-3.622582686885969, 40.46166120786525], [-3.622747396085026, 40.461847068090414], [-3.623018483689612, 40.4621694536513], [-3.62323829282081, 40.462437340358385], [-3.623424423467496, 40.46266891284142], [-3.627686042913907, 40.468131243022626], [-3.627971317217228, 40.46848211597687], [-3.626772634439978, 40.46855760399926], [-3.626370762768582, 40.46857873740555], [-3.625994461193404, 40.46860330749996], [-3.624869564755353, 40.46867312391048], [-3.624342992508297, 40.468713032413675], [-3.624386828786243, 40.46904186682618], [-3.624985321739586, 40.47267229704634], [-3.62457586312904, 40.472595636764424], [-3.62424048278579, 40.47253843976853], [-3.62385432341902, 40.472483092459655], [-3.623554006501754, 40.47244401045584], [-3.623179002151519, 40.47240462768254], [-3.622801054073964, 40.47237344871637], [-3.622425323776032, 40.472351175461036], [-3.622085355338414, 40.47233464543055], [-3.62171734328939, 40.472319067048765], [-3.62144204700039, 40.472307907938614], [-3.620736594100157, 40.47227859973742], [-3.6204216140557, 40.472264876544735], [-3.619742663143908, 40.47223619478694], [-3.61938276448718, 40.47222020510591], [-3.618707156765304, 40.47220094076013], [-3.618294976811058, 40.47218121854094], [-3.617870351737842, 40.47216537217918], [-3.61610557639456, 40.472101621719546], [-3.615391256964641, 40.47207621101374], [-3.613782786652384, 40.47201837652623], [-3.612116792790508, 40.47196249997197], [-3.611106522504778, 40.47193321532944], [-3.610038754160169, 40.47190891001105], [-3.609794762902272, 40.47190613447166], [-3.609398295939457, 40.47188983814402], [-3.609160970622673, 40.471878008126936], [-3.608789409505655, 40.47185549738002], [-3.608508062187069, 40.47183482583471], [-3.608308822474871, 40.47181709987321], [-3.608166778572607, 40.47180131587022], [-3.607940681996876, 40.47177355043079], [-3.607543363839416, 40.471717648714026], [-3.607293877451142, 40.471675734716975], [-3.607094083632212, 40.471637000615964], [-3.606814130794786, 40.4715758222274], [-3.606628645737145, 40.47153303923489], [-3.606423112048797, 40.47147773053502], [-3.606261013027581, 40.4714302296673], [-3.606072723679947, 40.47137591997758], [-3.605846520480325, 40.471307160105056], [-3.605584608441594, 40.471221190532205], [-3.605409475300705, 40.47116184687488], [-3.605258644171771, 40.47110786216785], [-3.60487928544857, 40.47097165922211], [-3.604385907478743, 40.47080033965985], [-3.604180225462846, 40.47072934308388], [-3.603951228938567, 40.47065117969475], [-3.603678183325572, 40.470558318026946], [-3.603191148362826, 40.470400437658384], [-3.602685927352819, 40.47024274014689], [-3.602097620551183, 40.47006712194455], [-3.601581304409143, 40.4699226575333], [-3.601280232728985, 40.46984650357292], [-3.601162603162881, 40.46981375514288], [-3.600826340339121, 40.46973054880395], [-3.600320159535963, 40.4696109269045], [-3.599982502446185, 40.46953650911108], [-3.599633023533897, 40.469463106612025], [-3.5990605306614, 40.46935432766274], [-3.598580196006767, 40.46927132084917], [-3.598378549994953, 40.46923917581537], [-3.598086701368101, 40.469194010752055], [-3.597723535875276, 40.46913979036797], [-3.597519963795833, 40.469111176310086], [-3.597092849755716, 40.46905799621877], [-3.596850314062451, 40.469029212884514], [-3.596560633668897, 40.46899823994728], [-3.596262674387354, 40.46896746214439], [-3.595963149075856, 40.468940979927794], [-3.595684186036757, 40.46891732789718], [-3.595498561261371, 40.46890250964645], [-3.595067842127366, 40.468872232489204], [-3.594462048807952, 40.46884498940929], [-3.593851260366408, 40.46882377781567], [-3.593350652197798, 40.4688111055329], [-3.592787056768895, 40.46880019557275], [-3.591624316386096, 40.46878279260891], [-3.591355403642931, 40.46877772730015], [-3.591017141095417, 40.4687698988783], [-3.590749673636578, 40.46876283378203], [-3.590039101279012, 40.46873996784477], [-3.589704382980455, 40.468728676051285], [-3.589339103725814, 40.46871498056018], [-3.588818689609267, 40.46869398423532], [-3.588678994151504, 40.468685155267465], [-3.588323776673283, 40.468670026944764], [-3.587836383389779, 40.46864802027936], [-3.58717049960931, 40.4686227832947], [-3.586583345440783, 40.46860593573444], [-3.586159038663533, 40.468596160358764], [-3.585716171367836, 40.46858711711879], [-3.585366051508477, 40.46858020611178], [-3.585198164437921, 40.468574128313215], [-3.584988387109167, 40.46856232536047], [-3.58478154856814, 40.46854661527218], [-3.584680740243048, 40.46853581895804], [-3.584486775707715, 40.4685124486348], [-3.584283753087956, 40.468479682346256], [-3.584107112418249, 40.46844350310835], [-3.583898160206147, 40.46839206342884], [-3.583553954828189, 40.468287432497426], [-3.583392486482092, 40.46822828370146], [-3.583248145103294, 40.46817037257942], [-3.583099315662338, 40.46810633077203], [-3.582954113793309, 40.468036153366846], [-3.582712904777106, 40.46790863107045], [-3.582272293825262, 40.467648086073204]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_a81cdf1390eb4d20a2fafb7fed9606c9 = L.featureGroup(
                {}
            ).addTo(map_4c323113274742e2a968ab3f771516ad);
        
    
            var circle_marker_10182afb118b4e918c8c63ba69c6cacf = L.circleMarker(
                [40.46291395458837, -3.5887756438888614],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_cdef0b6e551040b294ce5deca6cb9d60 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5d66e893dd4545d394800d90806aa197 = $(`<div id="html_5d66e893dd4545d394800d90806aa197" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0295111VK5709E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0295111&rc2=VK5709E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0295111VK5709E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cdef0b6e551040b294ce5deca6cb9d60.setContent(html_5d66e893dd4545d394800d90806aa197);
        

        circle_marker_10182afb118b4e918c8c63ba69c6cacf.bindPopup(popup_cdef0b6e551040b294ce5deca6cb9d60)
        ;

        
    
    
            var circle_marker_a658e414ab9244fb8edb3a1f42064c2e = L.circleMarker(
                [40.46390944898054, -3.5872367326665957],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_0bc4b3104eb34a13a6a2c0d3859b6afb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_46b8dcb460dd4f89beb6182950f250d2 = $(`<div id="html_46b8dcb460dd4f89beb6182950f250d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0295501VK5709E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2906</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0295501&rc2=VK5709E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0295501VK5709E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0bc4b3104eb34a13a6a2c0d3859b6afb.setContent(html_46b8dcb460dd4f89beb6182950f250d2);
        

        circle_marker_a658e414ab9244fb8edb3a1f42064c2e.bindPopup(popup_0bc4b3104eb34a13a6a2c0d3859b6afb)
        ;

        
    
    
            var circle_marker_a1c15864249e475f90b34215ecf47501 = L.circleMarker(
                [40.466360378308764, -3.587340834552598],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_f505acf445974f3cb02603eafe883c85 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4f592a9b2b0d4ef5b9edf161016081b3 = $(`<div id="html_4f592a9b2b0d4ef5b9edf161016081b3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0398319VK5709G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>88</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0398319&rc2=VK5709G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0398319VK5709G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f505acf445974f3cb02603eafe883c85.setContent(html_4f592a9b2b0d4ef5b9edf161016081b3);
        

        circle_marker_a1c15864249e475f90b34215ecf47501.bindPopup(popup_f505acf445974f3cb02603eafe883c85)
        ;

        
    
    
            var circle_marker_ceb6eed7420e40a7b5255a10706d6f47 = L.circleMarker(
                [40.46606135355599, -3.586160162455116],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_e4d9216dfd894c3f9608a2208bdd82e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8b3b9ca9bfac40b58ef38bf81e15b5da = $(`<div id="html_8b3b9ca9bfac40b58ef38bf81e15b5da" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0498407VK5709G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>210</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0498407&rc2=VK5709G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0498407VK5709G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e4d9216dfd894c3f9608a2208bdd82e1.setContent(html_8b3b9ca9bfac40b58ef38bf81e15b5da);
        

        circle_marker_ceb6eed7420e40a7b5255a10706d6f47.bindPopup(popup_e4d9216dfd894c3f9608a2208bdd82e1)
        ;

        
    
    
            var circle_marker_eb9162897d39401f8750d4c9d6ad5f8c = L.circleMarker(
                [40.465503734000926, -3.5849431346322973],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_8bd0d3ae819649dfa28322b190d8d44c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f4791282566d44a592abda2e27f7d05e = $(`<div id="html_f4791282566d44a592abda2e27f7d05e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0598313VK5709H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1453</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0598313&rc2=VK5709H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0598313VK5709H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8bd0d3ae819649dfa28322b190d8d44c.setContent(html_f4791282566d44a592abda2e27f7d05e);
        

        circle_marker_eb9162897d39401f8750d4c9d6ad5f8c.bindPopup(popup_8bd0d3ae819649dfa28322b190d8d44c)
        ;

        
    
    
            var circle_marker_8aa8c1dc2bea4d1090eed5fb36e4fde2 = L.circleMarker(
                [40.46576503144442, -3.584419890962054],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_b3e3065ebb2a49878ba4c204fbbb56d6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6de568608f4648d4bf483fb3ef2e7dd0 = $(`<div id="html_6de568608f4648d4bf483fb3ef2e7dd0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0598608VK5709H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>194</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0598608&rc2=VK5709H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0598608VK5709H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b3e3065ebb2a49878ba4c204fbbb56d6.setContent(html_6de568608f4648d4bf483fb3ef2e7dd0);
        

        circle_marker_8aa8c1dc2bea4d1090eed5fb36e4fde2.bindPopup(popup_b3e3065ebb2a49878ba4c204fbbb56d6)
        ;

        
    
    
            var circle_marker_a9c63f352f544aae95c1d10f91e31ecb = L.circleMarker(
                [40.464436627235244, -3.623685496911454],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_bc6a7771a63a40dfa93a97a559b96780 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_39f9264893114b31b6d3115d84572f48 = $(`<div id="html_39f9264893114b31b6d3115d84572f48" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7297103VK4779G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6766</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7297103&rc2=VK4779G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7297103VK4779G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bc6a7771a63a40dfa93a97a559b96780.setContent(html_39f9264893114b31b6d3115d84572f48);
        

        circle_marker_a9c63f352f544aae95c1d10f91e31ecb.bindPopup(popup_bc6a7771a63a40dfa93a97a559b96780)
        ;

        
    
    
            var circle_marker_683bbd640d41404587481a8f88ac0c26 = L.circleMarker(
                [40.46448023172962, -3.6215517525373127],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_148297634a784b788e46f4200f4cd802 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_97e0fff72654475f894642f729166558 = $(`<div id="html_97e0fff72654475f894642f729166558" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7497101VK4779E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2277</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7497101&rc2=VK4779E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7497101VK4779E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_148297634a784b788e46f4200f4cd802.setContent(html_97e0fff72654475f894642f729166558);
        

        circle_marker_683bbd640d41404587481a8f88ac0c26.bindPopup(popup_148297634a784b788e46f4200f4cd802)
        ;

        
    
    
            var circle_marker_01368294a34542cd801665531e9c726f = L.circleMarker(
                [40.46267701973424, -3.621483550777011],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_7e34d40f9d834bf1921294eb8abb1eb1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b4af7ea15ba3406d9dd661ddc7566f59 = $(`<div id="html_b4af7ea15ba3406d9dd661ddc7566f59" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7593407VK4779C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>32</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7593407&rc2=VK4779C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7593407VK4779C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7e34d40f9d834bf1921294eb8abb1eb1.setContent(html_b4af7ea15ba3406d9dd661ddc7566f59);
        

        circle_marker_01368294a34542cd801665531e9c726f.bindPopup(popup_7e34d40f9d834bf1921294eb8abb1eb1)
        ;

        
    
    
            var circle_marker_472de1e8b873405a8640fec15263fd47 = L.circleMarker(
                [40.46215115375458, -3.620837605626092],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_211f805035c749279745849743cce194 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cab8d4adfd754dff9b9b13637d148038 = $(`<div id="html_cab8d4adfd754dff9b9b13637d148038" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7593408VK4779C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>32</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7593408&rc2=VK4779C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7593408VK4779C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_211f805035c749279745849743cce194.setContent(html_cab8d4adfd754dff9b9b13637d148038);
        

        circle_marker_472de1e8b873405a8640fec15263fd47.bindPopup(popup_211f805035c749279745849743cce194)
        ;

        
    
    
            var circle_marker_fece4062afc24e81a47b351bd5eb81b7 = L.circleMarker(
                [40.46163281286615, -3.6200959696449226],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_62e97f524c714b1b92fca78fd5ae919f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_808c4fa159ee4e4fb1f16c10bc6caa37 = $(`<div id="html_808c4fa159ee4e4fb1f16c10bc6caa37" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7593409VK4779C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>32</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7593409&rc2=VK4779C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7593409VK4779C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_62e97f524c714b1b92fca78fd5ae919f.setContent(html_808c4fa159ee4e4fb1f16c10bc6caa37);
        

        circle_marker_fece4062afc24e81a47b351bd5eb81b7.bindPopup(popup_62e97f524c714b1b92fca78fd5ae919f)
        ;

        
    
    
            var circle_marker_345f7440f5af418aaa48d66f8c706097 = L.circleMarker(
                [40.458502584505396, -3.6156352747332363],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a81cdf1390eb4d20a2fafb7fed9606c9);
        
    
        var popup_4da726a8847b46a9a79fa00c8682fdf6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b734428eba9943148aa8afbfb4951484 = $(`<div id="html_b734428eba9943148aa8afbfb4951484" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8189903VK4788G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CORRALEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9803</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8189903&rc2=VK4788G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8189903VK4788G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4da726a8847b46a9a79fa00c8682fdf6.setContent(html_b734428eba9943148aa8afbfb4951484);
        

        circle_marker_345f7440f5af418aaa48d66f8c706097.bindPopup(popup_4da726a8847b46a9a79fa00c8682fdf6)
        ;

        
    
    
            var layer_control_232ff95860c845f99c55a792a0b426fc = {
                base_layers : {
                    "cartodbpositron" : tile_layer_6bb3e66507124a0fa4676c90837687f9,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_268621df87794f97892f14a257d8efe1,
                    "Inmuebles" : feature_group_a81cdf1390eb4d20a2fafb7fed9606c9,
                },
            };
            L.control.layers(
                layer_control_232ff95860c845f99c55a792a0b426fc.base_layers,
                layer_control_232ff95860c845f99c55a792a0b426fc.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_4c323113274742e2a968ab3f771516ad);
        
</script>